# $Revision: 1.7 $, $Date: 2009/10/02 06:41:58 $
Summary:	mkcomposecache application - create global Compose cache files
Summary(pl.UTF-8):	Aplikacja mkcomposecache - tworzenie globalnych plików cache Compose
Name:		xorg-app-mkcomposecache
Version:	1.2.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/mkcomposecache-%{version}.tar.bz2
# Source0-md5:	25b774e1b64833d0cdc00663931efc73
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.53
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
mkcomposecache is used for creating global (system-wide) Compose cache
files.

Compose cache files help with application startup times and memory
usage, especially in locales with large Compose tables (e.g. all UTF-8
locales).

%description -l pl.UTF-8
mkcomposecache służy do tworzenia globalnych (ogólnosystemowych)
plików cache Compose.

Pliki cache Compose poprawiają czas uruchamiania aplikacji i
wykorzystanie pamięci, szczególnie przy lokalizacjach z dużymi
tablicami Compose (np. wszystkimi lokalizacjami UTF-8).

%prep
%setup -q -n mkcomposecache-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_sbindir}/mkcomposecache
%{_mandir}/man8/mkcomposecache.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-mkcomposecache.spec,v $
Revision 1.7  2009/10/02 06:41:58  arekm
- up to 1.2.1

Revision 1.6  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:44  baggins
- converted to UTF-8

Revision 1.4  2007/01/30 20:48:27  qboosh
- updated to 1.2

Revision 1.3  2006/10/15 11:30:09  qboosh
- updated files, no autoheader

Revision 1.2  2006/07/03 08:19:28  qboosh
- updated to 1.1

Revision 1.1  2006/06/30 09:41:31  qboosh
- new
